/*     81704 : 이미지 (비율형)      */
.img_ratio__81704__ {max-width:100%;vertical-align:top}
.img_ratio__81704__ * {box-sizing:border-box}
.img_ratio__81704__ a {display:block;vertical-align:top}
.img_ratio__81704__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81704__ img {width:auto}
}

/*     81635 : 점선      */
.dashed_line__81635__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81635__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81635__ {height:60px;}
}

/*     505383 : 타이틀 텍스트      */
.title__505383__ {font-size:0; }
.title__505383__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__505383__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__505383__.style_top p {padding-top:10px;}
.title__505383__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__505383__.style_right p {padding-right:14px;}
.title__505383__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__505383__.style_bottom p {padding-bottom:12px;}
.title__505383__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__505383__.style_left p {padding-left:14px;}
.title__505383__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__505383__.style_circle1 p {padding-left:18px;}
.title__505383__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__505383__.style_circle2 p {padding-left:18px;}
.title__505383__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     505403 : 연혁 내용      */
.history__505403__ {margin-bottom:5px;}
.history__505403__ .date__505403__ {font-size:14px; font-weight:bold; color:#000000;}
.history__505403__ .cont__505403__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__505403__ {margin-bottom:10px;}
	.history__505403__:after {content:''; display:block; clear:both;}
	.history__505403__ .date__505403__ {float:left; width:60px;}
	.history__505403__ .cont__505403__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     505393 : 연혁 내용      */
.history__505393__ {margin-bottom:5px;}
.history__505393__ .date__505393__ {font-size:14px; font-weight:bold; color:#000000;}
.history__505393__ .cont__505393__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__505393__ {margin-bottom:10px;}
	.history__505393__:after {content:''; display:block; clear:both;}
	.history__505393__ .date__505393__ {float:left; width:60px;}
	.history__505393__ .cont__505393__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     505413 : 연혁 내용      */
.history__505413__ {margin-bottom:5px;}
.history__505413__ .date__505413__ {font-size:14px; font-weight:bold; color:#000000;}
.history__505413__ .cont__505413__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__505413__ {margin-bottom:10px;}
	.history__505413__:after {content:''; display:block; clear:both;}
	.history__505413__ .date__505413__ {float:left; width:60px;}
	.history__505413__ .cont__505413__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     505373 : 점선      */
.dashed_line__505373__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__505373__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__505373__ {height:60px;}
}

/*     479145 : 타이틀 텍스트      */
.title__479145__ {font-size:0; }
.title__479145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__479145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__479145__.style_top p {padding-top:10px;}
.title__479145__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__479145__.style_right p {padding-right:14px;}
.title__479145__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__479145__.style_bottom p {padding-bottom:12px;}
.title__479145__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__479145__.style_left p {padding-left:14px;}
.title__479145__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__479145__.style_circle1 p {padding-left:18px;}
.title__479145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__479145__.style_circle2 p {padding-left:18px;}
.title__479145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     479155 : 연혁 내용      */
.history__479155__ {margin-bottom:5px;}
.history__479155__ .date__479155__ {font-size:14px; font-weight:bold; color:#000000;}
.history__479155__ .cont__479155__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__479155__ {margin-bottom:10px;}
	.history__479155__:after {content:''; display:block; clear:both;}
	.history__479155__ .date__479155__ {float:left; width:60px;}
	.history__479155__ .cont__479155__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     479165 : 점선      */
.dashed_line__479165__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__479165__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__479165__ {height:60px;}
}

/*     229215 : 타이틀 텍스트      */
.title__229215__ {font-size:0; }
.title__229215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__229215__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__229215__.style_top p {padding-top:10px;}
.title__229215__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__229215__.style_right p {padding-right:14px;}
.title__229215__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__229215__.style_bottom p {padding-bottom:12px;}
.title__229215__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__229215__.style_left p {padding-left:14px;}
.title__229215__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__229215__.style_circle1 p {padding-left:18px;}
.title__229215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__229215__.style_circle2 p {padding-left:18px;}
.title__229215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229225 : 연혁 내용      */
.history__229225__ {margin-bottom:5px;}
.history__229225__ .date__229225__ {font-size:14px; font-weight:bold; color:#000000;}
.history__229225__ .cont__229225__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__229225__ {margin-bottom:10px;}
	.history__229225__:after {content:''; display:block; clear:both;}
	.history__229225__ .date__229225__ {float:left; width:60px;}
	.history__229225__ .cont__229225__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     229235 : 점선      */
.dashed_line__229235__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__229235__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__229235__ {height:60px;}
}

/*     104312 : 타이틀 텍스트      */
.title__104312__ {font-size:0; }
.title__104312__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__104312__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__104312__.style_top p {padding-top:10px;}
.title__104312__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__104312__.style_right p {padding-right:14px;}
.title__104312__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__104312__.style_bottom p {padding-bottom:12px;}
.title__104312__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__104312__.style_left p {padding-left:14px;}
.title__104312__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__104312__.style_circle1 p {padding-left:18px;}
.title__104312__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104312__.style_circle2 p {padding-left:18px;}
.title__104312__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     104313 : 연혁 내용      */
.history__104313__ {margin-bottom:5px;}
.history__104313__ .date__104313__ {font-size:14px; font-weight:bold; color:#000000;}
.history__104313__ .cont__104313__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__104313__ {margin-bottom:10px;}
	.history__104313__:after {content:''; display:block; clear:both;}
	.history__104313__ .date__104313__ {float:left; width:60px;}
	.history__104313__ .cont__104313__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158255 : 연혁 내용      */
.history__158255__ {margin-bottom:5px;}
.history__158255__ .date__158255__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158255__ .cont__158255__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158255__ {margin-bottom:10px;}
	.history__158255__:after {content:''; display:block; clear:both;}
	.history__158255__ .date__158255__ {float:left; width:60px;}
	.history__158255__ .cont__158255__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     104318 : 연혁 내용      */
.history__104318__ {margin-bottom:5px;}
.history__104318__ .date__104318__ {font-size:14px; font-weight:bold; color:#000000;}
.history__104318__ .cont__104318__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__104318__ {margin-bottom:10px;}
	.history__104318__:after {content:''; display:block; clear:both;}
	.history__104318__ .date__104318__ {float:left; width:60px;}
	.history__104318__ .cont__104318__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     104317 : 연혁 내용      */
.history__104317__ {margin-bottom:5px;}
.history__104317__ .date__104317__ {font-size:14px; font-weight:bold; color:#000000;}
.history__104317__ .cont__104317__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__104317__ {margin-bottom:10px;}
	.history__104317__:after {content:''; display:block; clear:both;}
	.history__104317__ .date__104317__ {float:left; width:60px;}
	.history__104317__ .cont__104317__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158245 : 연혁 내용      */
.history__158245__ {margin-bottom:5px;}
.history__158245__ .date__158245__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158245__ .cont__158245__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158245__ {margin-bottom:10px;}
	.history__158245__:after {content:''; display:block; clear:both;}
	.history__158245__ .date__158245__ {float:left; width:60px;}
	.history__158245__ .cont__158245__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     104316 : 연혁 내용      */
.history__104316__ {margin-bottom:5px;}
.history__104316__ .date__104316__ {font-size:14px; font-weight:bold; color:#000000;}
.history__104316__ .cont__104316__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__104316__ {margin-bottom:10px;}
	.history__104316__:after {content:''; display:block; clear:both;}
	.history__104316__ .date__104316__ {float:left; width:60px;}
	.history__104316__ .cont__104316__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     104311 : 점선      */
.dashed_line__104311__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__104311__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__104311__ {height:60px;}
}

/*     158265 : 타이틀 텍스트      */
.title__158265__ {font-size:0; }
.title__158265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__158265__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__158265__.style_top p {padding-top:10px;}
.title__158265__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__158265__.style_right p {padding-right:14px;}
.title__158265__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__158265__.style_bottom p {padding-bottom:12px;}
.title__158265__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__158265__.style_left p {padding-left:14px;}
.title__158265__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__158265__.style_circle1 p {padding-left:18px;}
.title__158265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__158265__.style_circle2 p {padding-left:18px;}
.title__158265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     158275 : 연혁 내용      */
.history__158275__ {margin-bottom:5px;}
.history__158275__ .date__158275__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158275__ .cont__158275__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158275__ {margin-bottom:10px;}
	.history__158275__:after {content:''; display:block; clear:both;}
	.history__158275__ .date__158275__ {float:left; width:60px;}
	.history__158275__ .cont__158275__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158285 : 연혁 내용      */
.history__158285__ {margin-bottom:5px;}
.history__158285__ .date__158285__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158285__ .cont__158285__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158285__ {margin-bottom:10px;}
	.history__158285__:after {content:''; display:block; clear:both;}
	.history__158285__ .date__158285__ {float:left; width:60px;}
	.history__158285__ .cont__158285__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158295 : 연혁 내용      */
.history__158295__ {margin-bottom:5px;}
.history__158295__ .date__158295__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158295__ .cont__158295__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158295__ {margin-bottom:10px;}
	.history__158295__:after {content:''; display:block; clear:both;}
	.history__158295__ .date__158295__ {float:left; width:60px;}
	.history__158295__ .cont__158295__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158325 : 연혁 내용      */
.history__158325__ {margin-bottom:5px;}
.history__158325__ .date__158325__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158325__ .cont__158325__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158325__ {margin-bottom:10px;}
	.history__158325__:after {content:''; display:block; clear:both;}
	.history__158325__ .date__158325__ {float:left; width:60px;}
	.history__158325__ .cont__158325__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158185 : 점선      */
.dashed_line__158185__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__158185__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__158185__ {height:60px;}
}

/*     158195 : 타이틀 텍스트      */
.title__158195__ {font-size:0; }
.title__158195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__158195__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__158195__.style_top p {padding-top:10px;}
.title__158195__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__158195__.style_right p {padding-right:14px;}
.title__158195__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__158195__.style_bottom p {padding-bottom:12px;}
.title__158195__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__158195__.style_left p {padding-left:14px;}
.title__158195__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__158195__.style_circle1 p {padding-left:18px;}
.title__158195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__158195__.style_circle2 p {padding-left:18px;}
.title__158195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     158205 : 연혁 내용      */
.history__158205__ {margin-bottom:5px;}
.history__158205__ .date__158205__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158205__ .cont__158205__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158205__ {margin-bottom:10px;}
	.history__158205__:after {content:''; display:block; clear:both;}
	.history__158205__ .date__158205__ {float:left; width:60px;}
	.history__158205__ .cont__158205__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158215 : 연혁 내용      */
.history__158215__ {margin-bottom:5px;}
.history__158215__ .date__158215__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158215__ .cont__158215__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158215__ {margin-bottom:10px;}
	.history__158215__:after {content:''; display:block; clear:both;}
	.history__158215__ .date__158215__ {float:left; width:60px;}
	.history__158215__ .cont__158215__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158225 : 연혁 내용      */
.history__158225__ {margin-bottom:5px;}
.history__158225__ .date__158225__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158225__ .cont__158225__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158225__ {margin-bottom:10px;}
	.history__158225__:after {content:''; display:block; clear:both;}
	.history__158225__ .date__158225__ {float:left; width:60px;}
	.history__158225__ .cont__158225__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158235 : 연혁 내용      */
.history__158235__ {margin-bottom:5px;}
.history__158235__ .date__158235__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158235__ .cont__158235__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158235__ {margin-bottom:10px;}
	.history__158235__:after {content:''; display:block; clear:both;}
	.history__158235__ .date__158235__ {float:left; width:60px;}
	.history__158235__ .cont__158235__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     158335 : 점선      */
.dashed_line__158335__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__158335__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__158335__ {height:20px;}
}

/*     81623 : 타이틀 텍스트      */
.title__81623__ {font-size:0; }
.title__81623__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81623__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81623__.style_top p {padding-top:10px;}
.title__81623__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81623__.style_right p {padding-right:14px;}
.title__81623__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81623__.style_bottom p {padding-bottom:12px;}
.title__81623__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81623__.style_left p {padding-left:14px;}
.title__81623__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81623__.style_circle1 p {padding-left:18px;}
.title__81623__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81623__.style_circle2 p {padding-left:18px;}
.title__81623__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81624 : 연혁 내용      */
.history__81624__ {margin-bottom:5px;}
.history__81624__ .date__81624__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81624__ .cont__81624__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81624__ {margin-bottom:10px;}
	.history__81624__:after {content:''; display:block; clear:both;}
	.history__81624__ .date__81624__ {float:left; width:60px;}
	.history__81624__ .cont__81624__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     229195 : 점선      */
.dashed_line__229195__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__229195__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__229195__ {height:60px;}
}

/*     81628 : 타이틀 텍스트      */
.title__81628__ {font-size:0; }
.title__81628__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81628__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81628__.style_top p {padding-top:10px;}
.title__81628__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81628__.style_right p {padding-right:14px;}
.title__81628__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81628__.style_bottom p {padding-bottom:12px;}
.title__81628__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81628__.style_left p {padding-left:14px;}
.title__81628__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81628__.style_circle1 p {padding-left:18px;}
.title__81628__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81628__.style_circle2 p {padding-left:18px;}
.title__81628__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     158175 : 연혁 내용      */
.history__158175__ {margin-bottom:5px;}
.history__158175__ .date__158175__ {font-size:14px; font-weight:bold; color:#000000;}
.history__158175__ .cont__158175__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__158175__ {margin-bottom:10px;}
	.history__158175__:after {content:''; display:block; clear:both;}
	.history__158175__ .date__158175__ {float:left; width:60px;}
	.history__158175__ .cont__158175__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81630 : 연혁 내용      */
.history__81630__ {margin-bottom:5px;}
.history__81630__ .date__81630__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81630__ .cont__81630__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81630__ {margin-bottom:10px;}
	.history__81630__:after {content:''; display:block; clear:both;}
	.history__81630__ .date__81630__ {float:left; width:60px;}
	.history__81630__ .cont__81630__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81629 : 연혁 내용      */
.history__81629__ {margin-bottom:5px;}
.history__81629__ .date__81629__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81629__ .cont__81629__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81629__ {margin-bottom:10px;}
	.history__81629__:after {content:''; display:block; clear:both;}
	.history__81629__ .date__81629__ {float:left; width:60px;}
	.history__81629__ .cont__81629__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81631 : 연혁 내용      */
.history__81631__ {margin-bottom:5px;}
.history__81631__ .date__81631__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81631__ .cont__81631__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81631__ {margin-bottom:10px;}
	.history__81631__:after {content:''; display:block; clear:both;}
	.history__81631__ .date__81631__ {float:left; width:60px;}
	.history__81631__ .cont__81631__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     229205 : 점선      */
.dashed_line__229205__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__229205__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__229205__ {height:60px;}
}

/*     81636 : 타이틀 텍스트      */
.title__81636__ {font-size:0; }
.title__81636__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81636__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81636__.style_top p {padding-top:10px;}
.title__81636__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81636__.style_right p {padding-right:14px;}
.title__81636__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81636__.style_bottom p {padding-bottom:12px;}
.title__81636__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81636__.style_left p {padding-left:14px;}
.title__81636__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81636__.style_circle1 p {padding-left:18px;}
.title__81636__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81636__.style_circle2 p {padding-left:18px;}
.title__81636__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81641 : 연혁 내용      */
.history__81641__ {margin-bottom:5px;}
.history__81641__ .date__81641__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81641__ .cont__81641__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81641__ {margin-bottom:10px;}
	.history__81641__:after {content:''; display:block; clear:both;}
	.history__81641__ .date__81641__ {float:left; width:60px;}
	.history__81641__ .cont__81641__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81705 : 점선      */
.dashed_line__81705__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81705__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81705__ {height:60px;}
}

/*     81706 : 타이틀 텍스트      */
.title__81706__ {font-size:0; }
.title__81706__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81706__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81706__.style_top p {padding-top:10px;}
.title__81706__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81706__.style_right p {padding-right:14px;}
.title__81706__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81706__.style_bottom p {padding-bottom:12px;}
.title__81706__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81706__.style_left p {padding-left:14px;}
.title__81706__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81706__.style_circle1 p {padding-left:18px;}
.title__81706__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81706__.style_circle2 p {padding-left:18px;}
.title__81706__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81708 : 연혁 내용      */
.history__81708__ {margin-bottom:5px;}
.history__81708__ .date__81708__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81708__ .cont__81708__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81708__ {margin-bottom:10px;}
	.history__81708__:after {content:''; display:block; clear:both;}
	.history__81708__ .date__81708__ {float:left; width:60px;}
	.history__81708__ .cont__81708__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81709 : 연혁 내용      */
.history__81709__ {margin-bottom:5px;}
.history__81709__ .date__81709__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81709__ .cont__81709__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81709__ {margin-bottom:10px;}
	.history__81709__:after {content:''; display:block; clear:both;}
	.history__81709__ .date__81709__ {float:left; width:60px;}
	.history__81709__ .cont__81709__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81710 : 연혁 내용      */
.history__81710__ {margin-bottom:5px;}
.history__81710__ .date__81710__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81710__ .cont__81710__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81710__ {margin-bottom:10px;}
	.history__81710__:after {content:''; display:block; clear:both;}
	.history__81710__ .date__81710__ {float:left; width:60px;}
	.history__81710__ .cont__81710__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81707 : 연혁 내용      */
.history__81707__ {margin-bottom:5px;}
.history__81707__ .date__81707__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81707__ .cont__81707__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81707__ {margin-bottom:10px;}
	.history__81707__:after {content:''; display:block; clear:both;}
	.history__81707__ .date__81707__ {float:left; width:60px;}
	.history__81707__ .cont__81707__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81712 : 연혁 내용      */
.history__81712__ {margin-bottom:5px;}
.history__81712__ .date__81712__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81712__ .cont__81712__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81712__ {margin-bottom:10px;}
	.history__81712__:after {content:''; display:block; clear:both;}
	.history__81712__ .date__81712__ {float:left; width:60px;}
	.history__81712__ .cont__81712__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81713 : 연혁 내용      */
.history__81713__ {margin-bottom:5px;}
.history__81713__ .date__81713__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81713__ .cont__81713__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81713__ {margin-bottom:10px;}
	.history__81713__:after {content:''; display:block; clear:both;}
	.history__81713__ .date__81713__ {float:left; width:60px;}
	.history__81713__ .cont__81713__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81711 : 연혁 내용      */
.history__81711__ {margin-bottom:5px;}
.history__81711__ .date__81711__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81711__ .cont__81711__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81711__ {margin-bottom:10px;}
	.history__81711__:after {content:''; display:block; clear:both;}
	.history__81711__ .date__81711__ {float:left; width:60px;}
	.history__81711__ .cont__81711__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81714 : 연혁 내용      */
.history__81714__ {margin-bottom:5px;}
.history__81714__ .date__81714__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81714__ .cont__81714__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81714__ {margin-bottom:10px;}
	.history__81714__:after {content:''; display:block; clear:both;}
	.history__81714__ .date__81714__ {float:left; width:60px;}
	.history__81714__ .cont__81714__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81717 : 점선      */
.dashed_line__81717__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81717__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81717__ {height:60px;}
}

/*     81715 : 타이틀 텍스트      */
.title__81715__ {font-size:0; }
.title__81715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81715__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81715__.style_top p {padding-top:10px;}
.title__81715__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81715__.style_right p {padding-right:14px;}
.title__81715__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81715__.style_bottom p {padding-bottom:12px;}
.title__81715__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81715__.style_left p {padding-left:14px;}
.title__81715__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81715__.style_circle1 p {padding-left:18px;}
.title__81715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81715__.style_circle2 p {padding-left:18px;}
.title__81715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81718 : 연혁 내용      */
.history__81718__ {margin-bottom:5px;}
.history__81718__ .date__81718__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81718__ .cont__81718__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81718__ {margin-bottom:10px;}
	.history__81718__:after {content:''; display:block; clear:both;}
	.history__81718__ .date__81718__ {float:left; width:60px;}
	.history__81718__ .cont__81718__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81716 : 연혁 내용      */
.history__81716__ {margin-bottom:5px;}
.history__81716__ .date__81716__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81716__ .cont__81716__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81716__ {margin-bottom:10px;}
	.history__81716__:after {content:''; display:block; clear:both;}
	.history__81716__ .date__81716__ {float:left; width:60px;}
	.history__81716__ .cont__81716__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81719 : 연혁 내용      */
.history__81719__ {margin-bottom:5px;}
.history__81719__ .date__81719__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81719__ .cont__81719__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81719__ {margin-bottom:10px;}
	.history__81719__:after {content:''; display:block; clear:both;}
	.history__81719__ .date__81719__ {float:left; width:60px;}
	.history__81719__ .cont__81719__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81720 : 연혁 내용      */
.history__81720__ {margin-bottom:5px;}
.history__81720__ .date__81720__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81720__ .cont__81720__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81720__ {margin-bottom:10px;}
	.history__81720__:after {content:''; display:block; clear:both;}
	.history__81720__ .date__81720__ {float:left; width:60px;}
	.history__81720__ .cont__81720__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81721 : 연혁 내용      */
.history__81721__ {margin-bottom:5px;}
.history__81721__ .date__81721__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81721__ .cont__81721__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81721__ {margin-bottom:10px;}
	.history__81721__:after {content:''; display:block; clear:both;}
	.history__81721__ .date__81721__ {float:left; width:60px;}
	.history__81721__ .cont__81721__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81722 : 점선      */
.dashed_line__81722__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81722__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81722__ {height:60px;}
}

/*     81723 : 타이틀 텍스트      */
.title__81723__ {font-size:0; }
.title__81723__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81723__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81723__.style_top p {padding-top:10px;}
.title__81723__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81723__.style_right p {padding-right:14px;}
.title__81723__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81723__.style_bottom p {padding-bottom:12px;}
.title__81723__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81723__.style_left p {padding-left:14px;}
.title__81723__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81723__.style_circle1 p {padding-left:18px;}
.title__81723__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81723__.style_circle2 p {padding-left:18px;}
.title__81723__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81724 : 연혁 내용      */
.history__81724__ {margin-bottom:5px;}
.history__81724__ .date__81724__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81724__ .cont__81724__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81724__ {margin-bottom:10px;}
	.history__81724__:after {content:''; display:block; clear:both;}
	.history__81724__ .date__81724__ {float:left; width:60px;}
	.history__81724__ .cont__81724__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81725 : 연혁 내용      */
.history__81725__ {margin-bottom:5px;}
.history__81725__ .date__81725__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81725__ .cont__81725__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81725__ {margin-bottom:10px;}
	.history__81725__:after {content:''; display:block; clear:both;}
	.history__81725__ .date__81725__ {float:left; width:60px;}
	.history__81725__ .cont__81725__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81726 : 연혁 내용      */
.history__81726__ {margin-bottom:5px;}
.history__81726__ .date__81726__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81726__ .cont__81726__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81726__ {margin-bottom:10px;}
	.history__81726__:after {content:''; display:block; clear:both;}
	.history__81726__ .date__81726__ {float:left; width:60px;}
	.history__81726__ .cont__81726__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81727 : 연혁 내용      */
.history__81727__ {margin-bottom:5px;}
.history__81727__ .date__81727__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81727__ .cont__81727__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81727__ {margin-bottom:10px;}
	.history__81727__:after {content:''; display:block; clear:both;}
	.history__81727__ .date__81727__ {float:left; width:60px;}
	.history__81727__ .cont__81727__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81729 : 연혁 내용      */
.history__81729__ {margin-bottom:5px;}
.history__81729__ .date__81729__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81729__ .cont__81729__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81729__ {margin-bottom:10px;}
	.history__81729__:after {content:''; display:block; clear:both;}
	.history__81729__ .date__81729__ {float:left; width:60px;}
	.history__81729__ .cont__81729__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81728 : 연혁 내용      */
.history__81728__ {margin-bottom:5px;}
.history__81728__ .date__81728__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81728__ .cont__81728__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81728__ {margin-bottom:10px;}
	.history__81728__:after {content:''; display:block; clear:both;}
	.history__81728__ .date__81728__ {float:left; width:60px;}
	.history__81728__ .cont__81728__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81730 : 연혁 내용      */
.history__81730__ {margin-bottom:5px;}
.history__81730__ .date__81730__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81730__ .cont__81730__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81730__ {margin-bottom:10px;}
	.history__81730__:after {content:''; display:block; clear:both;}
	.history__81730__ .date__81730__ {float:left; width:60px;}
	.history__81730__ .cont__81730__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81731 : 점선      */
.dashed_line__81731__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81731__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81731__ {height:60px;}
}

/*     81732 : 타이틀 텍스트      */
.title__81732__ {font-size:0; }
.title__81732__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81732__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81732__.style_top p {padding-top:10px;}
.title__81732__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81732__.style_right p {padding-right:14px;}
.title__81732__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81732__.style_bottom p {padding-bottom:12px;}
.title__81732__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81732__.style_left p {padding-left:14px;}
.title__81732__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81732__.style_circle1 p {padding-left:18px;}
.title__81732__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81732__.style_circle2 p {padding-left:18px;}
.title__81732__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81733 : 연혁 내용      */
.history__81733__ {margin-bottom:5px;}
.history__81733__ .date__81733__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81733__ .cont__81733__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81733__ {margin-bottom:10px;}
	.history__81733__:after {content:''; display:block; clear:both;}
	.history__81733__ .date__81733__ {float:left; width:60px;}
	.history__81733__ .cont__81733__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81734 : 연혁 내용      */
.history__81734__ {margin-bottom:5px;}
.history__81734__ .date__81734__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81734__ .cont__81734__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81734__ {margin-bottom:10px;}
	.history__81734__:after {content:''; display:block; clear:both;}
	.history__81734__ .date__81734__ {float:left; width:60px;}
	.history__81734__ .cont__81734__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81735 : 연혁 내용      */
.history__81735__ {margin-bottom:5px;}
.history__81735__ .date__81735__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81735__ .cont__81735__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81735__ {margin-bottom:10px;}
	.history__81735__:after {content:''; display:block; clear:both;}
	.history__81735__ .date__81735__ {float:left; width:60px;}
	.history__81735__ .cont__81735__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81736 : 연혁 내용      */
.history__81736__ {margin-bottom:5px;}
.history__81736__ .date__81736__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81736__ .cont__81736__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81736__ {margin-bottom:10px;}
	.history__81736__:after {content:''; display:block; clear:both;}
	.history__81736__ .date__81736__ {float:left; width:60px;}
	.history__81736__ .cont__81736__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81737 : 연혁 내용      */
.history__81737__ {margin-bottom:5px;}
.history__81737__ .date__81737__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81737__ .cont__81737__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81737__ {margin-bottom:10px;}
	.history__81737__:after {content:''; display:block; clear:both;}
	.history__81737__ .date__81737__ {float:left; width:60px;}
	.history__81737__ .cont__81737__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81738 : 연혁 내용      */
.history__81738__ {margin-bottom:5px;}
.history__81738__ .date__81738__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81738__ .cont__81738__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81738__ {margin-bottom:10px;}
	.history__81738__:after {content:''; display:block; clear:both;}
	.history__81738__ .date__81738__ {float:left; width:60px;}
	.history__81738__ .cont__81738__ {overflow:hidden; margin-top:0; font-size:14px;}
}

